do local _={
	ActiveCooling={
		Description="Value_NotAvailable",
		EngineeringGrade=0,
		Name="ActiveAero_None_Name",
		Section="Aerodynamics",
		YearUnlock=1920
	},
	ActiveWing={
		Description="Value_NotAvailable",
		Engineering={
			ExpMod=1,
			Item=0,
			Multiplier=1
		},
		EngineeringGrade=0,
		Name="ActiveAero_None_Name",
		Section="Aerodynamics",
		YearUnlock=1920
	},
	Assists={
		PS={
			DrivingEaseMulti=1.1000000000000001,
			Engineering={
				ExpMod=1,
				Item=0.66666666666666663,
				Multiplier=1
			},
			EngineeringGrade=3,
			Index=1,
			Key="PS",
			Name="DriveAssist_PowerSteer_Name",
			Production={
				CostMulti=1,
				CostPerItem=5000,
				CostPerKg=325,
				Multi=1,
				Units=3
			},
			Section="Entertainment",
			YearUnlock=1955
		}
	},
	Body={
		BodyBoxes={
			Bottom={
				Pos={
					32.474937438964844,
					33.591835021972656
				},
				Size={
					448.731201171875,
					72.503189086914062
				}
			},
			Override=true,
			Top={
				Pos={
					52.424976348876953,
					94.368019104003906
				},
				Size={
					207.6728515625,
					46.495407104492188
				}
			}
		},
		CargoSubtracts=false,
		Cd=0.38200000000000001,
		ClFront=-0.012800000000000001,
		ClRear=-0.0132,
		Doors=4,
		EngineTypes={
			FRONT=true,
			REAR=true
		},
		Family="./GameData/Camso/cars/Front/Small/60Sedan2",
		FirewallRatio=0.45000000000000001,
		Materials={
			"ECS_BODY",
			"ECS_BODY",
			"ECS_GLASS",
			"ECS_BODY",
			"ECS_CHROME",
			"ECS_PLASTIC",
			"ECS_SEAM",
			"ECS_SEAM",
			"ECS_SEAM",
			"ECS_BODY",
			"ECS_CARGO",
			"ECS_TRANSPARENT",
			"ECS_BOTTOM_BOX",
			"ECS_TOP_BOX",
			"ECS_CARGO_REAR"
		},
		MaxWheelDiameter=630,
		MeshSkinned="60sSaloon_Midsized",
		MeshUnskinned="60sSaloon_Midsized_Unskinned",
		MinWheelDiameter=580,
		MorphNose=-10,
		MorphRideHeight=100,
		MorphTail=60,
		MorphWidth=17,
		Name="body",
		Path="./GameData/Camso/cars/Front/Small/60Sedan2",
		ProjectionMaterials={
			Front=1,
			Middle=2,
			Rear=4
		},
		ProjectionSeamMaterials={
			Front=8,
			Middle=7,
			Rear=9
		},
		RearFirewallRatio=0,
		RearRatio=0.58999999999999997,
		SeatOptions={
			4,
			5
		},
		Tags={
			"SEDAN"
		},
		Thumb="60sSaloon_Midsized_Thumb.jpg",
		ThumbDemo="60sSaloon_Midsized_Thumb_Grey.jpg",
		WheelBase=2.6899999999999999,
		Year=1960
	},
	BodyColour={
		0.063809514045715332,
		0.06126457080245018,
		0.06126457080245018,
		FresnalSettings={
			FresExp=1.3325,
			Glossy=0.5,
			Kr=0.17499999999999999,
			KrMin=0.012500000000000001,
			SpecFresExp=0.50075000000000003,
			SpecKr=2.2650000000000001,
			SpecKrMin=0.065000000000000002
		}
	},
	BrakeCoolingFraction=0,
	Brakes={
		Front={
			Calipers={
				Area=1500,
				CaliperName="BRAKE_D_CALIPER_SINGLE",
				Description="BrakeCaliper_1Piston_Desc",
				Name="BrakeCaliper_1Piston_Name",
				PistonCount=1,
				Reliability=75,
				Section="Brakes",
				YearUnlock=1920
			},
			Diameter=250,
			DiameterFraction=0.34615384615384615,
			Discs={
				CoolingFactor=1,
				Description="BrakeDisc_Solid_Desc",
				DiscName="BRAKE_D_DISC_SOLID",
				DiscWeightMulti=1,
				Engineering={
					ExpMod=1,
					Item=0.66666666666666663,
					Multiplier=1
				},
				EngineeringGrade=3,
				Name="BrakeDisc_Solid_Name",
				Production={
					CostMulti=1,
					Multi=1,
					Units=0.25
				},
				Section="Brakes",
				YearUnlock=1959
			},
			MorphValue=0.20907380305247752,
			PadType=1
		},
		MaxDiameter=420,
		MinDiameter=160,
		Rear={
			Calipers=nil,
			Diameter=210,
			DiameterFraction=0.19230769230769232,
			Discs=nil,
			MorphValue=0.11615211280693195,
			PadType=0.46999999999999997
		}
	},
	CarViewInfo={
		Badge={},
		BodyLoaded=nil,
		Bones={
			BPillar={
				x=0,
				y=0,
				z=4.1404151916503906
			},
			["Bone Root"]={
				x=0,
				y=0,
				z=0
			},
			Front={
				x=0,
				y=0,
				z=0
			},
			FrontBottom={
				x=0,
				y=0,
				z=0
			},
			FrontFlare={
				x=-13.598464965820313,
				y=0,
				z=0
			},
			FrontFlare2={
				x=0,
				y=0,
				z=0
			},
			FrontTop={
				x=0,
				y=-7.5,
				z=-16.589767456054687
			},
			Rear={
				x=0,
				y=0,
				z=-20
			},
			RearBottom={
				x=0,
				y=0,
				z=0
			},
			RearFlare={
				x=-1.6969833374023437,
				y=0,
				z=0
			},
			RearFlare2={
				x=0,
				y=0,
				z=0
			},
			RearTop={
				x=0,
				y=-7.5,
				z=20.056228637695313
			},
			RearWindowBottom={
				x=0,
				y=0,
				z=30
			},
			RearWindowTop={
				x=0,
				y=0,
				z=0
			},
			WindshieldBottom={
				x=0,
				y=0,
				z=-4.9999961853027344
			},
			WindshieldTop={
				x=0,
				y=0,
				z=-3.40966796875
			}
		},
		CutOut={},
		DoorHandle={
			{
				Index=2,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/DoorHandles/DoorHandle9///////////",
				Ray={
					End={
						x=-30.140060424804688,
						y=51.45880126953125,
						z=21.086448669433594
					},
					Start={
						x=-130.14006042480469,
						y=51.45880126953125,
						z=21.086448669433594
					}
				},
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1,
					y=1
				}
			},
			{
				Index=2,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/DoorHandles/DoorHandle9///////////",
				Ray={
					End={
						x=-30.289947509765625,
						y=51.825290679931641,
						z=106.46174621582031
					},
					Start={
						x=-130.28994750976562,
						y=51.825290679931641,
						z=106.46174621582031
					}
				},
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1,
					y=1
				}
			}
		},
		Exhaust={},
		Grille={
			{
				Index=11,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Grilles/KubbyGrille02//////////////////",
				Ray={
					End={
						x=-0.0099999997764825821,
						y=37.658306121826172,
						z=-139.08599853515625
					},
					Start={
						x=-0.0099999997764825821,
						y=37.658306121826172,
						z=-239.08599853515625
					}
				},
				Symmetry=0,
				Transform={
					Rotation=0,
					x=2.8199999332427979,
					y=2.190000057220459
				}
			}
		},
		HeadLight={
			{
				Index=2,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/HeadLights/Headlight03//////////////////",
				Ray={
					End={
						x=-63.89697265625,
						y=38.309314727783203,
						z=-134.68948364257812
					},
					Start={
						x=-63.89697265625,
						y=38.309314727783203,
						z=-234.68948364257812
					}
				},
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1.1100001335144043,
					y=1.1100001335144043
				}
			}
		},
		Indicator={},
		Lip={},
		Scoop={},
		TailLight={
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/TailLights/TailLight6///////////",
				Ray={
					End={
						x=-48.345615386962891,
						y=31.327648162841797,
						z=198.74723815917969
					},
					Start={
						x=-48.345615386962891,
						y=31.327648162841797,
						z=298.74725341796875
					}
				},
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1.059999942779541,
					y=0.89499998092651367
				}
			}
		},
		UID="edf032d3-d4e7-11e6-8df9-74d435efceca",
		Vent={
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Vents/vent4///////////",
				Ray={
					End={
						x=-4.7150335311889648,
						y=28.742944717407227,
						z=199.34860229492187
					},
					Start={
						x=-4.7150335311889648,
						y=28.742944717407227,
						z=299.34860229492187
					}
				},
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1,
					y=0.31000000238418579
				}
			}
		},
		Wing={}
	},
	CargoVolume=569.663330078125,
	CargoVolumeMaxY=150.32080078125,
	CargoVolumeRear=694.90289306640625,
	Clearances={
		Max={
			x=11.466922760009766,
			y=25.024699863884209,
			z=24.448115959167481
		},
		Min={
			x=-24.471291386895849,
			y=0,
			z=-25.821294441223145
		}
	},
	Completed=false,
	CoolingAirflowFraction=0.099999999999999978,
	Dampers={
		Comfort=1,
		ComfortGrade=2,
		Description="Dampers_Passive_Desc",
		Engineering={
			ExpMod=0,
			Item=0.22222222222222221,
			Multiplier=1
		},
		EngineeringGrade=1,
		Name="Dampers_Passive_Name",
		PowerLosskWPerTon=0,
		Prestige=1,
		Production={
			Cost=4000,
			ServiceMulti=1,
			Units=0.5
		},
		Reliability=100,
		ReliabilityGrade=3,
		Section="Suspension",
		SoftnessBonus=1,
		Sportiness=1,
		SportinessGrade=2,
		WeightPerTon=0,
		YearUnlock=1920
	},
	DoesEngineFit=true,
	Downforce=0,
	EngineBayBounds={
		Drive="2WD",
		DrivenWheels="REAR",
		FrontIncrease=14.148186528497412,
		Height=0.70000000000000007,
		Length=0.76648186528497408,
		Placement="Front",
		Type="LONG",
		Width=0.73530000000000006,
		xBayMax=36.765000000000001,
		xBayMin=-36.765000000000001,
		yBayMax=60,
		zBayMax=38.648186528497412,
		zBayMin=-38
	},
	EngineInfo={
		ModelInfo={
			Name="M6012",
			UID="040d379a-d4e8-11e6-8df9-74d435efceca"
		},
		PlatformInfo={
			Name="DMW R4",
			UID="f7f2271e-d4e7-11e6-8df9-74d435efceca"
		}
	},
	EnginePoint={
		0,
		0.051863798996783894,
		-0.95567799256033226
	},
	Entertainment={
		ComfortBonus=-5,
		ComfortGrade=3,
		Description="Entertain_Standard_AM_Desc",
		EngineeringGrade=3,
		Name="Entertain_Standard_AM_Name",
		PrestigeGrade=3,
		Section="Entertainment",
		Settings="Standard",
		YearStop=1973,
		YearUnlock=1950
	},
	FileName="296a5feb-d4e7-11e6-8df9-74d435efceca-edf032d3-d4e7-11e6-8df9-74d435efceca",
	FootPrint={
		168.38200378417969,
		449.56781005859375
	},
	FrontalArea=2.3535196781158447,
	GameVersion=161121,
	Gearbox={
		DiffRatio=5.1200000000000001,
		Differential={
			AccelerationForceLimit=0.84999999999999998,
			Comfort=1,
			ComfortGrade=3,
			Description="Diff_Standard_Desc",
			Engineering={
				ExpMod=0.5,
				Item=0.5,
				Multiplier=1
			},
			EngineeringGrade=1,
			Name="Diff_Standard_Name",
			OffroadGrade=1,
			OffroadMulti=0.65000000000000002,
			Production={
				CostMulti=1,
				CostPerKg=325,
				Multi=1,
				Units=2
			},
			Reliability=100,
			Section="DriveTrain",
			ServiceMulti=1,
			Sportiness=0.94999999999999996,
			SportinessGrade=2,
			Tameness=0.94999999999999996,
			TamenessGrade=2,
			YearUnlock=1920
		},
		DriveType={
			AccelerationGrade=3,
			Costs=3,
			Description="DriveType_LongRWD_Desc",
			Drive="2WD",
			DrivenWheels="REAR",
			Engineering={
				ExpMod=1,
				Item=0,
				Multiplier=0.69999999999999996
			},
			EngineeringGrade=1,
			FrictionGrade=2,
			Name="DriveType_LongRWD_Name",
			OffroadBase=15,
			OffroadGrade=2,
			Orientation="LONG",
			Production={
				CostPerKg=325,
				Multi=0.84999999999999998
			},
			Robustness=1.1000000000000001,
			Section="DriveTrain",
			ServiceMulti=1,
			ShortName="DriveType_RWD_ShortName",
			TamenessGrade=2,
			Type="FRRWD",
			WeightGrade=3,
			WeightMulti=1.1000000000000001,
			YearUnlock=1920
		},
		Option={
			ClutchWeightMulti=1,
			Description="TorqueConvert_Standard_Desc",
			EaseOfDrivingBase=80,
			Engineering={
				ExpMod=1,
				Item=0,
				Multiplier=1.6000000000000001
			},
			EngineeringGrade=5,
			GearChangeDelay=0.34999999999999998,
			Name="TorqueConvert_Standard_Name",
			OffroadMulti=0.80000000000000004,
			PowerTransmission=0.93000000000000005,
			Production={
				CostMulti=1,
				CostPerItem=0,
				Multi=1.3999999999999999
			},
			Reliability=80,
			Section="DriveTrain",
			ServiceBase=5000,
			ServiceMulti=1.5,
			SmoothnessMulti=1.1000000000000001,
			YearUnlock=1950
		},
		PowerDistribution=0,
		RatioSpacing=0.80000000000000004,
		Ratios={
			Description="GearRatio_3_Desc",
			EngineeringGrade=2,
			GearboxTypeYear={
				Automatic=1960,
				Manual=1930,
				Sequential=1930
			},
			ManuEndHours=1.2,
			ManuStartHours=1.2,
			Name="GearRatio_3_Name",
			RatioCount=3,
			WeightMulti=0.95999999999999996,
			YearStop=2000
		},
		TargetTopSpeed=138.42642629880024,
		TargetTopSpeedFraction=0.60999999999999999,
		Type={
			Comfort={
				0.94999999999999996,
				1.1000000000000001
			},
			ComfortGrade=5,
			Description="GearboxType_Auto_Desc",
			EngineeringGrade=4,
			EnvResistance=80,
			Name="GearboxType_Auto_Name",
			Production={
				CostMulti=1,
				CostPerKg=325,
				Multi=1,
				Units=5
			},
			Section="DriveTrain",
			Sportiness={
				0.59999999999999998,
				0.84999999999999998
			},
			SportinessGrade=1,
			Tameness={
				0.94999999999999996,
				1.05
			},
			TamenessGrade=4,
			Type="Automatic",
			WeightMulti=1.3,
			YearUnlock=1950
		}
	},
	GearboxPoint={
		0.015408039093017578,
		6.1997115612030029,
		-63.726755142211914
	},
	Height=124.53910827636719,
	InclinationFront=0.5,
	InclinationRear=0.5,
	Interior={
		BaseComfort=9,
		BaseWeightPerCubicMeter={
			5,
			8,
			12
		},
		BaseWeightPerSeat={
			10,
			15,
			20
		},
		ComfortGrade=3,
		Description="Interior_Standard_Desc",
		Engineering={
			ExpMod=0.5,
			Item=0.44444444444444442,
			Multiplier=1
		},
		EngineeringGrade=2,
		Name="Interior_Standard_Name",
		PrestigeGrade=2,
		Production={
			CostMulti=1,
			CostPerKg=500,
			Multi=1
		},
		Reliability=80,
		Section="Interior",
		ServiceBase=25000,
		SoundInsulation=0.29999999999999999
	},
	LowestPoint=-6.5344467163085937,
	Name="Barracuda 60",
	PlatformUID="296a5feb-d4e7-11e6-8df9-74d435efceca",
	PriceMultiplier=1,
	QualitySettings={
		Aerodynamics=-0,
		Brakes=-0,
		DriveTrain=-0,
		Entertainment=-0,
		Interior=-0,
		Safety=-0,
		Suspension=-0,
		Tyres=-0
	},
	Results={
		BrakingDistance=39.939957319076093,
		CargoVolume=512.69699707031248,
		Comfort={
			TotalComfort=26.143623230893972,
			comfortBase=15.403645968722298,
			factorBottomOut=0.99980973782766402,
			factorBrakeCaliper=1,
			factorBrakeQuality=1,
			factorChassisQuality=1,
			factorChassisStiffness=0.97831086942517365,
			factorConvertable=1,
			factorDiff=1,
			factorEntertainment=0.93999999999999995,
			factorEntertainmentQuality=0.94999999999999996,
			factorGearbox=1.01,
			factorInteriorQuality=1,
			factorPadType=0.9763576808643275,
			factorPassengerVolume=0.91089398904835017,
			factorResponsiveness=1.0371444835986605,
			factorRollTest=1.0408502073545052,
			factorSmoothness=0.95959972347818834,
			factorSoundInsulation=0.95111630106600542,
			factorSteering=1,
			factorSuspensionOptions=1.03,
			factorSuspensionQuality=1,
			factorTorqueIntegral=0.98898621156433253,
			valueInterior=11.25,
			valueSuspensionOptions=7.1643137791739999
		},
		Cost=3366.5734350897965,
		Economies={
			[30]={
				AccelerationLiters=3.0066280350495602,
				Gear=2,
				LitersPer100Km=7.1166755467158218,
				RPM=1851.2688467072983
			},
			[50]={
				AccelerationLiters=5.4472669746457107,
				Gear=3,
				LitersPer100Km=6.1481693237936854,
				RPM=1697.6527263135504
			},
			[70]={
				AccelerationLiters=2.9686790221541126,
				Gear=3,
				LitersPer100Km=7.6965209816088542,
				RPM=2376.7138168389706
			},
			[90]={
				AccelerationLiters=2.7992307684782016,
				Gear=3,
				LitersPer100Km=10.104851150850898,
				RPM=3055.7749073643904
			},
			[120]={
				AccelerationLiters=3.3183357065016836,
				Gear=3,
				LitersPer100Km=14.219424405846418,
				RPM=4074.3665431525219
			},
			Acceleration=3.7209212281802566,
			Cruise=8.2500027735578634,
			CruiseRPM=2373.4839863914494,
			Multipliers={
				0.20000000000000001,
				0.29999999999999999,
				0.20000000000000001,
				0.20000000000000001,
				0.10000000000000001
			}
		},
		Economy=11.970924001738119,
		EffArea=0.79993385344801227,
		EightyTime=18.304999999999634,
		EightyToHundredAndTwentyTime=43.499999999998437,
		Emissions=1/0 --[[math.huge]],
		EngineeringCosts=151646.45740273996,
		EngineeringTime=42.124015945205549,
		EnvironmentalResistance=63.263398817046848,
		Failures={},
		HighSpeedcg={
			WeightDistribution=53.26672090971455,
			downForce=-41.603472567472991,
			downForceCG={
				l_f=1.3669086280235876,
				l_r=1.4204089769104018,
				y=5.2119998931884766,
				z=14.407423166128295
			},
			h_cg=0.51331414575353262,
			l_f=1.246188389422606,
			l_r=1.4204089769104018,
			mass=1004.867090089526
		},
		HundredAndTwentyTime=61.804999999998074,
		HundredTime=36.90499999999949,
		KilometerSpeed=108.7891233653088,
		KilometerTime=46.504999999998944,
		LargeCircleTest={
			A_Max=7.8499999999999801,
			V_Max=44.300112866673317
		},
		ManHours=79.407713157383654,
		MaterialCost=3366.5734350897965,
		MaxRollAngle=2.8696364544913022,
		Offroad=14.703803997259392,
		OffroadFactors={
			baseDiff=0,
			baseDrive=3,
			baseOffroad=15,
			baseSuspension=5,
			factorBrakeReserves=0.95894592899787834,
			factorChassisType=1,
			factorDiameter=0.9791483623609768,
			factorEnvResistance=0.99459857529410112,
			factorGearSpacing=0.95118154129742727,
			factorNumberOfGears=0.96241269658349393,
			factorOverhang=0.90080844230996115,
			factorProfile=1.0474326425112002,
			factorRideHeight=0.93626107022240501,
			factorRims=1.02,
			factorSpringChoice=1,
			factorSteering=1,
			factorSuspensionQuality=1,
			factorSwayBars=1,
			factorTyreOffroad=0.90000000000000002,
			factorUndertray=1,
			factorWidth=0.98850656639035805
		},
		PassengerVolume=2663.1597091475046,
		Practicality=61.481737411499793,
		PracticalityFactors={
			basePracticality=70,
			factorCargoVolume=1.1000000000000001,
			factorDoor=0.94574160900317583,
			factorFootprint=1,
			factorHeight=0.90742397710152556,
			factorLoadCapacity=0.94868329805051377,
			factorPassengerVolume=0.97646165029478182,
			factorSeat=1,
			factorWidth=1
		},
		Prestige={
			TotalPrestige=14.656099338397706,
			factorBodyQuality=1,
			factorCargoVolume=0.9927031511909834,
			factorChassisPrestige=1,
			factorChassisQuality=1,
			factorChassisStiffness=0.965244822195784,
			factorConvertable=1,
			factorDoor=1,
			factorDriveType=1,
			factorEntertainment=1,
			factorEntertainmentQuality=0.97499999999999998,
			factorFI=1,
			factorFixtures=1,
			factorGearbox=1.03,
			factorInterior=0.90000000000000002,
			factorInteriorQuality=1,
			factorNumberOfGears=0.97478213797016022,
			factorPanelPrestige=1,
			factorPower=0.8579192507643969,
			factorRimDiameter=0.97945014973333544,
			factorRims=0.98999999999999999,
			factorSeat=0.97714267680799893,
			factorSuspensionOptions=1,
			factorTopSpeed=0.91486323547706416,
			factorTyres=1,
			valueCapacity=2.167761125877111,
			valueCylinders=9,
			valueFootprint=15.139825738906302
		},
		ProductionInfo={
			LimitedProdFlags=0,
			NoMassProdFlags=0
		},
		QuarterMileSpeed=87.421041874143995,
		QuarterMileTime=24.604999999999663,
		Reliability=55.90336647460105,
		Safety={
			TotalSafety=35.445816991825019,
			chassisFactor=1,
			factorChassisQuality=1,
			factorConvertable=1,
			factorEnginePlacement=1.05,
			factorInteriorQuality=1,
			factorSafetyQuality=0.98999999999999999,
			factorSuspensionOptions=1,
			footPrintFactor=0.97274822471266631,
			panelFactor=1.03,
			safetyBase=26,
			safetyFactor=0.95999999999999996,
			weightValue=9.3486709008952591
		},
		ServiceCosts=1108.1988150450607,
		SixtyTime=10.864999999999791,
		SmallCircleTest={
			A_Max=8.0499999999999794,
			V_Max=12.688577540449504
		},
		Sportiness={
			TotalSportiness=0,
			TrackSportiness=12.659431619928657,
			factorAssistsQuality=1,
			factorBrakeFade=0.99834206146564441,
			factorBrakeQuality=1,
			factorCd=0.95669092392086119,
			factorChassisQuality=1,
			factorChassisStiffness=0.9163475667398524,
			factorCircleTest=0.81020338157634653,
			factorCylinders=0.97993086531255769,
			factorDiff=0.98750000000000004,
			factorDownforce=0.988683857743754,
			factorDriveHeight=1.021392867091959,
			factorDynamicResponse=1.0093316745585144,
			factorESP=1,
			factorGearRatio=0.98232433295720489,
			factorGearbox=0.70569959012870043,
			factorLaunchControl=1,
			factorLoudness=0.97179013697246375,
			factorMacc=1,
			factorPadType=1.0068291761954322,
			factorPower=0.96241327159601298,
			factorPowerSteering=0.94999999999999996,
			factorRedline=0.97587605247246256,
			factorResponsiveness=0.86798708849510453,
			factorRollTest=1.0013336967183579,
			factorSuspensionOptions=1.0290729999999999,
			factorSuspensionQuality=1,
			factorTopSpeed=0.84430535716892674,
			factorTorqueIntegral=1.0108937992369076,
			factorTyreProfile=0.98167287198572617,
			valueBrakeDistance=8.755097000713457,
			valueHundredTime=0,
			valueSportiness=10.899999999999959
		},
		Stiffness=4714.2857142857147,
		SuperTyresBrakingDistance=69.060280088658033,
		Tameness={
			TotalTameness=60.91037080747828,
			TrackTameness=60.92064501078552,
			bumpBase=19.0096978795378,
			factorA_Max=1,
			factorAssists=1,
			factorAssistsQuality=1,
			factorBottomOut=0.99980973782766402,
			factorBrakeBalance=1,
			factorBrakeFade=0.99889440200069624,
			factorBrakeQuality=1,
			factorCircleTest=0.9997740474192377,
			factorDiff=0.98750000000000004,
			factorDriveHeight=0.9992218553275023,
			factorDriveType=0.94999999999999996,
			factorDynamicResponse=1.013308153504104,
			factorEngineResponsiveness=0.97135460342558233,
			factorFixtures=1,
			factorFootprint=0.97297684664519424,
			factorGearbox=0.97487763705149899,
			factorPadType=0.98837970410529696,
			factorPtW=0.99244374386947076,
			factorRollAngle=1.0408502073545052,
			factorSteering=1,
			factorSuspensionOptions=1.071509,
			factorSuspensionQuality=1,
			factorTopSpeed=1,
			factorTorqueCurve=1.1406005153462182,
			factorTyres=0.97646432558300522,
			factorWheelLoad=1.05,
			factorWheelSpin=1,
			tamenessValue=21.211317733700405,
			valueBrakeDistance=13.77922616438158
		},
		ToolingCosts=300,
		TopSpeed=138.43140555243576,
		TotalCosts=4756.2084153440101,
		TwoHundredTime="N/A",
		Utility=0,
		UtilityFactors={
			baseUtility=50,
			factorBrakeFade=0.91673733946483082,
			factorBrakeReserves=0.95894592899787834,
			factorCarWeight=0.90977023213823283,
			factorCargoVolume=0.41997038821571026,
			factorChassisType=1,
			factorEngineIdle=0.92758767926562702,
			factorGearRatio=0.97066188541172183,
			factorGearbox=1.1000000000000001,
			factorLoadCapacity=0.90000000000000002,
			factorNumberOfGears=0.96241269658349393,
			factorPassengerVolume=0.98816074112200081,
			factorPowerDistribution=1,
			factorPowerSteering=1,
			factorPowerToWeight=0.94132258969947824,
			factorRims=1.02,
			factorTorqueIntegral=0.96714058999655605,
			factorTyres=1
		},
		Weight=934.86709008952596,
		WheelSpinFraction=0,
		WheelSpinSpeed=0,
		cg={
			WeightDistribution=53.049901962074685,
			downForce=0,
			downForceCG={
				l_f=0/0,
				l_r=1.4146272885629263,
				y=0/0,
				z=0/0
			},
			h_cg=0.5039688759976787,
			l_f=1.2519700777700815,
			l_r=1.4146272885629263,
			mass=1004.867090089526
		}
	},
	RimMaterial={
		CostMulti=1,
		Description="RimMat_Steel_Desc",
		Engineering={
			ExpMod=1,
			Item=0.44444444444444442,
			Multiplier=1
		},
		EngineeringGrade=1,
		Name="RimMaterial_Steel_Name",
		OffroadGrade=4,
		OffroadMulti=1.02,
		PrestigeGrade=2,
		PrestigeMulti=0.98999999999999999,
		Section="Tyres",
		UtilityGrade=4,
		UtilityMulti=1.02,
		WeightMulti=1,
		YearUnlock=1920
	},
	Safety={
		Description="Safety_Advanced_50s_Desc",
		EngineeringGrade=5,
		Name="Safety_Advanced_50s_Name",
		SafetyBonus=8,
		SafetyGrade=5,
		Section="Safety",
		Settings="Advanced",
		YearStop=1960,
		YearUnlock=1950
	},
	Seats={
		Description="Value_NotAvailable",
		Name="Seats_5_Name",
		Rows=2,
		SeatingCount=5
	},
	Springs={
		Comfort=1.03,
		ComfortGrade=3,
		Description="Springs_Progressive_Desc",
		Engineering={
			ExpMod=0.5,
			Item=0.66666666666666663,
			Multiplier=1
		},
		EngineeringGrade=3,
		Name="Springs_Progressive_Name",
		Offroad=1,
		OffroadGrade=2,
		PowerLosskWPerTon=0,
		Prestige=1,
		PrestigeGrade=2,
		Production={
			Cost=4000,
			ServiceMulti=0.5,
			Units=0.5
		},
		Reliability={
			Values={
				90,
				100
			},
			Years={
				0,
				0.5
			}
		},
		ReliabilityGrade=3,
		Safety=1,
		Section="Suspension",
		SoftnessBonus=1.1000000000000001,
		Sportiness=0.96999999999999997,
		SportinessGrade=2,
		Tameness=1.01,
		TamenessGrade=3,
		WeightPerTon=0,
		YearUnlock=1955
	},
	SuspensionDetails={
		Front={
			ARBFraction=0.14000000000000001,
			ARBStiffness=1400,
			Camber=-0.79999999999999982,
			CamberFraction=0.37142857142857139,
			DamperStiffness=4200,
			DampersFraction=0.38947368421052631,
			Range=0.050997200000000006,
			SpringStiffness=24000,
			SpringsFraction=0.20000000000000001
		},
		Rear={
			ARBFraction=0.16,
			ARBStiffness=1600,
			Camber=-1.1000000000000001,
			CamberFraction=0.45714285714285718,
			DamperStiffness=3200,
			DampersFraction=0.28421052631578947,
			Range=0.055377199999999994,
			SpringStiffness=26000,
			SpringsFraction=0.22105263157894736
		},
		RideHeight=20.072273283691406,
		RideHeightFraction=0.52000000000000002,
		RideHeightOffset=4.8932799999999999
	},
	SwayBars={
		Comfort=1,
		ComfortGrade=3,
		Description="SwayBars_Passive_Desc",
		Engineering={
			ExpMod=0,
			Item=0.22222222222222221,
			Multiplier=1
		},
		EngineeringGrade=1,
		Name="SwayBars_Passive_Name",
		Offroad=1,
		OffroadGrade=3,
		PowerLosskWPerTon=0,
		Prestige=1,
		PrestigeGrade=3,
		Production={
			Cost=350,
			ServiceMulti=1,
			Units=0.5
		},
		Reliability=100,
		ReliabilityGrade=4,
		Section="Suspension",
		SoftnessBonus=1,
		Sportiness=1,
		SportinessGrade=3,
		Tameness=1,
		TamenessGrade=3,
		WeightPerStiffness=10,
		YearUnlock=1920
	},
	TargetPrice=8200,
	Time={
		Date={
			Day=1,
			InternalDays=7201,
			Month=1,
			Year=1960
		}
	},
	TrackWidth=138.38200378417969,
	TyreDetails={
		Front={
			MaxInside=110,
			MaxOutside=152.772216796875,
			Offset=90,
			Profile=90,
			ProfileCalc=90.848484848484858,
			TargetOffset=90,
			TargetWidth=165,
			Width=165
		},
		MaxOverallDiameter=630,
		MinOverallDiameter=580,
		MinProfile=75,
		OverallDiameter=630,
		Rear={
			MaxInside=80,
			MaxOutside=126.54312133789062,
			Offset=0,
			Profile=85,
			ProfileCalc=85.657142857142858,
			TargetOffset=0,
			TargetWidth=175,
			Width=175
		},
		Rim=13,
		TargetDiameter=630
	},
	Tyres={
		BaseFrictionWidth=185,
		Description="TyreType_MedComp_Desc",
		Engineering={
			ExpMod=1,
			Item=0.44444444444444442,
			Multiplier=1
		},
		Friction=0.90000000000000002,
		Name="TyreType_MedComp_Name",
		Offroad=0.90000000000000002,
		OffroadGrade=3,
		Production={
			CostMulti=1,
			Units=0.25
		},
		Section="Tyres",
		ServiceMulti=2,
		SideWallTexture="TyreHIGH_SIDEWALL_NORMAL",
		SidewallStiffness=1,
		Tameness=1,
		TamenessGrade=5,
		TreadTexture="Tyrehigh_TREAD_NORMAL"
	},
	UID="edf032d3-d4e7-11e6-8df9-74d435efceca",
	Undertray={
		BodyCdReduce=0,
		Description="Undertray_None_Desc",
		Engineering={
			ExpMod=1,
			Item=0,
			Multiplier=1
		},
		EngineeringGrade=0,
		KgPerSqm=0,
		Name="Undertray_None_Name",
		Production={
			CostMulti=1,
			CostPerKg=325,
			Units=0
		},
		Section="Aerodynamics",
		ServiceMulti=1,
		WingHeight=0,
		YearUnlock=1920
	},
	WheelBaseLength=266.65973663330078,
	WheelName="./GameData/Camso/wheels/Steel",
	Wheels="Steel"
}
local __={}
_.Brakes.Rear.Calipers=_.Brakes.Front.Calipers
_.Brakes.Rear.Discs=_.Brakes.Front.Discs
_.CarViewInfo.BodyLoaded=_.Body
return _
end