do local _={
	AFR=15,
	AFRLean=15.839453125,
	AFRSetting=1,
	ARRatio=0.80000000000000004,
	ARRatioFraction=0.5,
	Aspiration={
		Description="Aspiration_Natural_Desc",
		EngineSection="Aspiration",
		Engineering={
			Cyl=0,
			ExpMod=0,
			Groups={},
			Item=0
		},
		EngineeringGrade=0,
		Name="Aspiration_Natural_Name",
		YearUnlock=1920
	},
	AspirationOption={
		Description="NoOption_Desc",
		Name="NoOption_Name"
	},
	AspirationType={
		Description="Aspiration_Natural_Desc",
		EngineSection="Aspiration",
		Name="Aspiration_Natural_Name",
		YearUnlock=1920
	},
	BoostCutOff=0.79800000000000004,
	BoostCutOffFraction=0.26600000000000001,
	Bore=70.300000000000011,
	BoreSetting=1,
	CamProfileSetting=0.65999999999999992,
	Capacity=1.2001623987980568,
	Cat={
		AirFlowGrade=6,
		BestEmissionsMulti=2,
		BestPower=1,
		CostsPerItem=200,
		EmissionsGrade=0,
		EngineSection="Exhaust",
		Engineering={
			Cyl=0,
			ExpMod=0,
			Groups={},
			Item=0
		},
		EngineeringGrade=0,
		ManHoursPerBank=0,
		ManHoursPerCylinder=0,
		ManHoursPerItem=0.10000000000000001,
		MeshName="CAT_NONE",
		Name="CatConvert_None_Name",
		Noiseloss=1,
		Weight=1,
		WorsePower=1,
		WorstEmissionsMulti=2,
		YearUnlock=1920
	},
	Completed=false,
	Compression=8.5,
	CompressionSetting=0.27777777777777779,
	CompressorFraction=0.31182795698924726,
	CompressorSize=51,
	Conrods={
		BestMS=25,
		CostsPerCylinder=150,
		Description="RodMat_Cast_Desc",
		EngineSection="BottomEnd",
		Engineering={
			Cyl=0,
			ExpMod=0,
			Groups={
				A=0.5
			},
			Item=0.5
		},
		EngineeringGrade=3,
		ManHoursPerCylinder=0.5,
		ManHoursPerItem=0,
		MaxTorquePerCylinder=120,
		Mesh="CONROD_CAST",
		MinTorquePerCylinder=50,
		Name="RodMat_Cast_Name",
		RPMGrade=3,
		TorqueGrade=1,
		WeightPerCylinder=0.69999999999999996,
		WorstMS=17,
		YearUnlock=1920
	},
	Crank={
		BestMS=29,
		Description="CrankMat_Iron_Desc",
		EngineSection="BottomEnd",
		Engineering={
			Cyl=0.125,
			ExpMod=0,
			Groups={},
			Item=0.5
		},
		EngineeringGrade=3,
		ManHoursPerCylinder=0.14999999999999999,
		ManHoursPerItem=0.20000000000000001,
		MaxTorquePerCylinder=180,
		MeshPart="CRANK_CAST",
		MinTorquePerCylinder=90,
		Name="CrankMat_Iron_Name",
		RPMGrade=4,
		TorqueGrade=3,
		WeightMultiplier=1,
		WorstMS=19,
		YearUnlock=1920
	},
	Display={
		Scale=0.90100000000000002,
		Slide=34.524999999999999
	},
	EngineBounds={
		Max={
			x=1.0330772399902344,
			y=29.99482536315918,
			z=12.31688404083252
		},
		Min={
			x=-39.676895141601563,
			y=-10.451553344726562,
			z=-10.943705558776855
		}
	},
	EngineSize={
		Depth=0.40709974288940431,
		Height=0.41181025344355915,
		Width=0.23260589599609374
	},
	ExhaustBypassValves={
		Description="ExhaustBypassValvesNone_Desc",
		EngineSection="Exhaust",
		ExhaustValves=false,
		Name="ExhaustBypassValvesNone_Name",
		YearUnlock=1920
	},
	ExhaustCount={
		Count=1,
		Description="Exhausts_1_Desc",
		EngineSection="Exhaust",
		Name="Exhausts_1_Name",
		YearUnlock=1920
	},
	ExhaustDiameter=1.4999999999999998,
	ExhaustDiameterSetting=0.1333333333333333,
	FileName="f7f2271e-d4e7-11e6-8df9-74d435efceca-040d379a-d4e8-11e6-8df9-74d435efceca",
	FuelSystem={
		AFRRange=0.5,
		AirFlowGrade=1,
		BestBaseEmissions=1500,
		BestEconomy=1.0800000000000001,
		BestMTBF=10000,
		BestOctane=95.5,
		Carb=true,
		CostPerFuelSystem=4000,
		CostsPerCylinder=110,
		Description="FuelSys_Carb_1BarrelEco_Desc",
		EconomyGrade=3,
		EmissionsGrade=2,
		EngineSection="FuelSystem",
		Engineering={
			Cyl=0.25,
			ExpMod=0.5,
			Groups={
				A=0.75,
				B=0.5
			},
			Item=1
		},
		EngineeringGrade=1,
		FuelCost=50,
		FuelLineCost=10,
		FuelPumpCost=10,
		IdlePenalty=200,
		IntakeConfig={
			BOX4={
				1,
				2
			},
			BOX6={
				1,
				2,
				4
			},
			INL3={
				1
			},
			INL4={
				1,
				2
			},
			INL5={
				1,
				2
			},
			INL6={
				1,
				2,
				3
			},
			V6={
				1,
				2
			},
			V8={
				1,
				2,
				3
			},
			V10={
				1,
				2,
				3,
				5
			},
			V12={
				2,
				3,
				4,
				6
			},
			V16={
				2,
				3,
				4,
				6,
				7,
				8
			}
		},
		LeanAFRLimit=17,
		LitersPerMin=2750,
		ManHoursPerBank=0.20000000000000001,
		ManHoursPerCylinder=0.050000000000000003,
		ManHoursPerFuelSystem=0.10000000000000001,
		ManHoursPerItem=0.5,
		MeshPart="1BRL",
		Name="FuelSys_Carb_1BarrelEco_Name",
		Reponsiveness=25,
		RichAFRLimit=14.199999999999999,
		ServiceCost=250,
		ShortNameUI="FuelSys_Carb_1BarrelEco_ShortName",
		WeightPerCylinder=0.40000000000000002,
		WeightPerThrottle=1.6000000000000001,
		WorseEconomy=0.88,
		WorseOctane=101,
		WorstBaseEmissions=2500,
		WorstMTBF=20000,
		YearStoppedDev=1980,
		YearUnlock=1920
	},
	FuelSystemType={
		Description="FuelSys_Carb_Desc",
		EngineSection="FuelSystem",
		Name="FuelSys_Carb_Name",
		Tutorial="Carburettor",
		YearUnlock=1920
	},
	FuelType={
		Description="FuelType_RegLead_Desc",
		EngineSection="FuelSystem",
		Leaded=true,
		Name="FuelType_RegLead_Name",
		RON=92,
		ShortName="RLP",
		YearUnlock=1920
	},
	GameVersion=161121,
	Headers={
		AirFlowGrade=3,
		BestEmissionsMulti=1,
		CostsPerCylinder=562,
		Description="Header_ShortCast_Desc",
		EngineSection="Exhaust",
		Engineering={
			Cyl=0.050000000000000003,
			ExpMod=0.5,
			Groups={
				A=0.75
			},
			Item=0.25
		},
		EngineeringGrade=1,
		HeaderConfig={
			INL3={
				DOHC="DOHC"
			},
			V6={
				DOHC="DOHC"
			},
			V8={
				DOHC="DOHC",
				SOHC="DOHC"
			},
			V12={
				DAOHC="OHV",
				DOHC="DOHC",
				OHV="OHV",
				SOHC="SOHC"
			}
		},
		LitersPerMinCylinder=2750,
		ManHoursPerBank=0.5,
		ManHoursPerCylinder=0.10000000000000001,
		ManHoursPerItem=0,
		MeshPart="SHORT",
		Name="Header_ShortCast_Name",
		Noiseloss=0.90000000000000002,
		Resonance=0.5,
		ResonanceSettings={
			BOX4={
				ResonanceMiddle=1750,
				ResonanceMulti=0.0050000000000000001,
				ResonanceWidth=4000
			},
			BOX6={
				ResonanceMiddle=1750,
				ResonanceMulti=0.0050000000000000001,
				ResonanceWidth=4000
			},
			INL3={
				ResonanceMiddle=2000,
				ResonanceMulti=0.025000000000000001,
				ResonanceWidth=4000
			},
			INL4={
				ResonanceMiddle=2000,
				ResonanceMulti=0.025000000000000001,
				ResonanceWidth=4000
			},
			INL5={
				ResonanceMiddle=2000,
				ResonanceMulti=0.025000000000000001,
				ResonanceWidth=4000
			},
			INL6={
				ResonanceMiddle=2250,
				ResonanceMulti=0.025000000000000001,
				ResonanceWidth=4000
			},
			V6={
				ResonanceMiddle=1750,
				ResonanceMulti=0.0050000000000000001,
				ResonanceWidth=4000
			},
			V8FP={
				ResonanceMiddle=2250,
				ResonanceMulti=0.025000000000000001,
				ResonanceWidth=4000
			},
			V8XP={
				ResonanceMiddle=1750,
				ResonanceMulti=0.0050000000000000001,
				ResonanceWidth=4000
			},
			V10={
				ResonanceMiddle=1750,
				ResonanceMulti=0.0050000000000000001,
				ResonanceWidth=4000
			},
			V12={
				ResonanceMiddle=1750,
				ResonanceMulti=0.0050000000000000001,
				ResonanceWidth=4000
			},
			V16={
				ResonanceMiddle=1750,
				ResonanceMulti=0.0050000000000000001,
				ResonanceWidth=4000
			}
		},
		TorqueSteel=0.01,
		WeightPerCylinder=2.25,
		WorstEmissionsMulti=1,
		YearUnlock=1920
	},
	IgnitionTimingSetting=0.32999999999999996,
	Intake={
		AirFlowGrade=2,
		Description="FuelSys_CarbFilter_Standard_Desc",
		EngineSection="FuelSystem",
		IntakeSound=1,
		LoudnessGrade=5,
		MeshPart="FULL",
		Name="FuelSys_CarbFilter_Standard_Name",
		Noiseloss=0.10000000000000001,
		ReliablityGrade=3,
		ServiceGrade=3,
		TorqueSteel=0.02,
		WeightPerThrottle=1,
		YearUnlock=1920
	},
	IntakeManifold={
		CarbCount=2,
		Count=2,
		Description="FuelSys_CarbIntake_Twin_Desc",
		EngineSection="FuelSystem",
		Index=2,
		MaxResponsiveness=1.1000000000000001,
		MeshPart="2",
		MinResponsiveness=1.1000000000000001,
		Name="FuelSys_CarbIntake_Twin_Name"
	},
	Intercooler={
		Airflow=100000000,
		BaseCost=0,
		Description="Intercooler_None_Desc",
		EngineSection="Aspiration",
		Engineering={
			Cyl=0,
			ExpMod=0,
			Groups={
				A=0.75
			},
			Item=0
		},
		EngineeringGrade=0,
		ManHours=0,
		Name="Intercooler_None_Name",
		PressureLostAtOneBar=0,
		ResponsivenessPenality=1,
		ThermEff=0,
		Weight=0,
		YearUnlock=1920
	},
	Muffler1={
		AirFlowGrade=2,
		BestNoiseloss=0.65000000000000002,
		BestPower=0.90000000000000002,
		CostsPerItem=800,
		Description="Muffler_Confused_Desc",
		EngineSection="Exhaust",
		Engineering={
			Cyl=0,
			ExpMod=0.5,
			Groups={},
			Item=0.25
		},
		EngineeringGrade=2,
		ExhaustSound=0.29999999999999999,
		LoudnessGrade=3,
		ManHoursPerBank=0,
		ManHoursPerCylinder=0,
		ManHoursPerItem=0.20000000000000001,
		MeshName="BAFFLED",
		Name="Muffler_Confused_Name",
		Weight=4,
		WorseNoiseloss=0.80000000000000004,
		WorsePower=0.80000000000000004,
		YearUnlock=1920
	},
	Muffler2=nil,
	Name="M6012",
	Pistons={
		BestEconomy=0.40000000000000002,
		BestEmissionsMulti=1.0249999999999999,
		BestMS=29,
		CostsPerCylinder=100,
		Description="Piston_Forged_Desc",
		EmissionsGrade=1,
		EngineSection="BottomEnd",
		Engineering={
			Cyl=0,
			ExpMod=0,
			Groups={
				B=0.75
			},
			Item=1,
			SpecialRequirements="FORGE"
		},
		EngineeringGrade=3,
		ManHoursPerCylinder=1.5,
		ManHoursPerItem=0,
		MaxResponsiveness=0.98999999999999999,
		MaxSmoothnessLoss=0.91000000000000003,
		MaxTorquePerCylinder=320,
		MeshPart="PISTON_FORGED",
		MinResponsiveness=0.95999999999999996,
		MinSmoothnessLoss=0.81999999999999995,
		MinTorquePerCylinder=160,
		Name="Piston_Forged_Name",
		Noise=1.03,
		OctaneBoost=-1,
		RPMGrade=4,
		TorqueGrade=5,
		WeightPerCylinder=0.40000000000000002,
		WorseEconomy=1.2,
		WorstEmissionsMulti=1.1000000000000001,
		WorstMS=19,
		YearUnlock=1956
	},
	PlatformUID="f7f2271e-d4e7-11e6-8df9-74d435efceca",
	QualitySettings={
		Aspiration=0,
		BottomEnd=0,
		Exhaust=0,
		FuelSystem=-0,
		TopEnd=-0
	},
	RPMLimit=4700,
	RPMLimitSetting=0.27000000000000002,
	Results={
		AdjustedAFR=14.199999999999999,
		AverageCruiseEcon=608.8709398949386,
		BaseTorque=144.01948785576681,
		BaseVE=0.91199999999999992,
		CoolingRequired=64.866350208418012,
		Curves={
			{
				500,
				39.906083248721743,
				2.0895425305645485,
				907.47204034212359,
				9.2497743023380785,
				RPM=500
			},
			{
				600,
				42.19234568589313,
				2.6511056038889809,
				857.73779521890572,
				9.7861043382198698,
				RPM=600
			},
			{
				700,
				44.372902365047452,
				3.2528046555171453,
				815.45092490390743,
				10.293582731340964,
				RPM=700
			},
			{
				800,
				46.343236709671913,
				3.8825625057846405,
				781.05578537980875,
				10.746878412487684,
				RPM=800
			},
			{
				900,
				48.190792705490558,
				4.5420162776145672,
				751.65870440607387,
				11.167184667247833,
				RPM=900
			},
			{
				1000,
				49.912893056288674,
				5.227028281106783,
				726.5032572695128,
				11.553852615051618,
				RPM=1000
			},
			{
				1100,
				51.503269554824733,
				5.9329350204531579,
				705.0529674229191,
				11.905363067299698,
				RPM=1100
			},
			{
				1200,
				52.868251233211751,
				6.6438267336741132,
				688.08117397683634,
				12.199013541285252,
				RPM=1200
			},
			{
				1300,
				54.270698026886883,
				7.3884079416643571,
				671.59287881969601,
				12.498511856764953,
				RPM=1300
			},
			{
				1400,
				55.290915042480933,
				8.1063232861528238,
				660.82661682736102,
				12.702139025734438,
				RPM=1400
			},
			{
				1500,
				56.21427311239816,
				8.8303916293430973,
				651.74883919053241,
				12.879058701925821,
				RPM=1500
			},
			{
				1600,
				57.210482819749316,
				9.5860061275106183,
				642.20757293621193,
				13.070402643290871,
				RPM=1600
			},
			{
				1700,
				58.158174649596774,
				10.353848246341451,
				633.65793443777306,
				13.246755232844299,
				RPM=1700
			},
			{
				1800,
				59.238044644375151,
				11.166455163878446,
				623.99399906128485,
				13.451910709837584,
				RPM=1800
			},
			{
				1900,
				59.837788760041732,
				11.906147098552655,
				620.05030969947188,
				13.537468536892225,
				RPM=1900
			},
			{
				2000,
				60.863595208302989,
				12.747637492575764,
				611.66488111736055,
				13.723056232218656,
				RPM=2000
			},
			{
				2100,
				62.235709620791752,
				13.686772458232559,
				600.02180518609828,
				13.989344197655429,
				RPM=2100
			},
			{
				2200,
				63.413826695941204,
				14.609950647300307,
				590.89658215656289,
				14.205381808458053,
				RPM=2200
			},
			{
				2300,
				64.656249096111367,
				15.573292797262136,
				581.54662181628498,
				14.433772364855349,
				RPM=2300
			},
			{
				2400,
				65.755141769179815,
				16.526582914025717,
				573.97626134697168,
				14.624144105103881,
				RPM=2400
			},
			{
				2500,
				66.736569878008282,
				17.472135793802568,
				567.81553189577255,
				14.782814289743051,
				RPM=2500
			},
			{
				2600,
				67.671816859377472,
				18.425670105181844,
				562.32854015380963,
				14.927059466963838,
				RPM=2600
			},
			{
				2700,
				68.925170518052724,
				19.488738129515379,
				554.23026585234027,
				15.145169933904715,
				RPM=2700
			},
			{
				2800,
				69.591767072658229,
				20.406005634458374,
				551.58366880239748,
				15.217839166761053,
				RPM=2800
			},
			{
				2900,
				70.414362752767573,
				21.384611161695045,
				547.72366741258941,
				15.325084633459724,
				RPM=2900
			},
			{
				3000,
				71.174102658543603,
				22.360698290462963,
				544.56894724640779,
				15.413863756445123,
				RPM=3000
			},
			{
				3100,
				71.937198816305013,
				23.3537874469102,
				541.53485670385953,
				15.500223955920017,
				RPM=3100
			},
			{
				3200,
				73.241397121646742,
				24.544190050190551,
				534.15087573001858,
				15.714495548425351,
				RPM=3200
			},
			{
				3300,
				74.36502212761755,
				25.699504976556494,
				528.52493171318281,
				15.881770291589655,
				RPM=3300
			},
			{
				3400,
				75.849490539306046,
				27.006835043841299,
				520.28587562383052,
				16.133268174505901,
				RPM=3400
			},
			{
				3500,
				76.944287426812537,
				28.202430201470715,
				515.37204556439622,
				16.287091298587033,
				RPM=3500
			},
			{
				3600,
				78.190845417542903,
				29.478169808687237,
				509.51046465162085,
				16.474463511924604,
				RPM=3600
			},
			{
				3700,
				79.405269697295935,
				30.767567062519113,
				504.11414718838694,
				16.650815307728475,
				RPM=3700
			},
			{
				3800,
				80.578952233244877,
				32.066186876775632,
				499.21978126414785,
				16.814060407605286,
				RPM=3800
			},
			{
				3900,
				81.482085666818435,
				33.278891412775351,
				496.43142145462321,
				16.908501750858921,
				RPM=3900
			},
			{
				4000,
				82.391092539660249,
				34.512972055570316,
				493.72656183631381,
				17.001134246509771,
				RPM=4000
			},
			{
				4100,
				83.587294129735795,
				35.889402652834512,
				489.15169217484686,
				17.16014008154853,
				RPM=4100
			},
			{
				4200,
				84.767335066283138,
				37.283779168330632,
				484.86097000411172,
				17.311996795237398,
				RPM=4200
			},
			{
				4300,
				85.917800816141423,
				38.689553200273131,
				480.93127872393336,
				17.453453185907662,
				RPM=4300
			},
			{
				4400,
				86.608779564860114,
				39.907700291693843,
				480.19226283150323,
				17.480314050358313,
				RPM=4400
			},
			{
				4500,
				87.386622924493381,
				41.181254912579348,
				478.96797440828237,
				17.524995422119254,
				RPM=4500
			},
			{
				4600,
				87.473444054512328,
				42.138217892005102,
				482.4373949725001,
				17.398965433277304,
				RPM=4600
			},
			{
				4700,
				87.771629525110853,
				43.201032439838833,
				484.61089860585025,
				17.320930220502365,
				RPM=4700
			}
		},
		Econ=608.8709398949386,
		EconEff=12.633724469811302,
		Emissions=1/0 --[[math.huge]],
		EngineeringCost=64356.552555717659,
		EngineeringTime=26.815230231549023,
		ExhaustNoise=36.470159999999993,
		FlyWheelWeight=3.0004059969951418,
		Idle=500,
		IdleSpeed=1060.2793171056214,
		IntakeKWRestriction=78.377590191854992,
		IntakeNoise=7.5,
		LowestRON=92,
		MTTF=41.910968160521307,
		MTTFIssues={},
		ManHours=20.550000000000001,
		MaterialCost=436.05553867600133,
		MinEcon=478.96797440828237,
		MinEconRPM=4500,
		Noise=39.495514799999995,
		PartsFailureInfo={
			Conrods={
				RPM=7839.5860284605442,
				Torque=179.08559480402397
			},
			Crank={
				RPM=8926.2613195342819,
				Torque=281.42022040632338
			},
			Pistons={
				RPM=8926.2613195342819,
				Torque=500.30261405568598
			}
		},
		PartsMaxRPM=7839.5860284605442,
		PeakBoost=0,
		PeakBoostRPM=0,
		PeakPower=43.201032439838833,
		PeakPowerRPM=4700,
		PerformanceIndex=35.257428072799648,
		ProductionInfo={
			LimitedProdFlags=0,
			NoMassProdFlags=0
		},
		RON=91.942376260231711,
		ReliabilityPostEngineering=41.910968160521307,
		Responsiveness=12.136756933804216,
		Restrictions={
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=500,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=600,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=0.99999999999999989,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=700,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=800,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=900,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=1000,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=0.99999999999999989,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=1100,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1.0000000000000002,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=1200,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=1300,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=1400,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=0.99999999999999978,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=1500,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=1600,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=1700,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=1800,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=0.99999999999999989,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=1900,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1.0000000000000002,
				HeadersFraction=1.0000000000000002,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=2000,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=0.99999999999999989,
				IntakeValvesFraction=0.99999999999999989,
				RPM=2100,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=2200,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=2300,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=2400,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=2500,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=2600,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=2700,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1.0000000000000002,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=2800,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=0.99999999999999989,
				RPM=2900,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1.0000000000000002,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=3000,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=3100,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=0.99999999999999989,
				RPM=3200,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=0.99999999999999989,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=3300,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=0.99999999999999989,
				IntakeValvesFraction=1,
				RPM=3400,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=0.99999999999999989,
				IntakeFraction=1,
				IntakeValvesFraction=0.99999999999999989,
				RPM=3500,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=0.99999999999999989,
				IntakeValvesFraction=1,
				RPM=3600,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=3700,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=3800,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=3900,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=4000,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=4100,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=0.99999999999999978,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=4200,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=4300,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=4400,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=4500,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=4600,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=4700,
				ValveFloat=1
			}
		},
		ServiceCost=994.13824107563539,
		Smoothness=48.82045482661767,
		ToolingCosts=185,
		TotalCost=795.68053867600133,
		TurboCurves={
			[400]={
				AirFlow=240.03247975961136,
				Boost=1,
				RealPR=1,
				TurboSpeed=0
			},
			[500]={
				AirFlow=300.04059969951419,
				Boost=1,
				RealPR=1,
				TurboSpeed=0
			}
		},
		Weight=112.57050784112482,
		WorstEcon=907.47204034212359,
		peakTorque=4700,
		rpm=4700,
		torque=87.771629525110853
	},
	RockerColour=52,
	RockerCount=1,
	Stroke=77.299999999999997,
	StrokeSetting=1,
	TechPool={
		Aspiration=0,
		BottomEnd=0,
		Exhaust=0,
		FuelSystem=0,
		TopEnd=0
	},
	TechPoolUsed={
		Aspiration=0,
		BottomEnd=0,
		Exhaust=0,
		FuelSystem=0,
		TopEnd=0
	},
	Time={
		Date={
			Day=1,
			InternalDays=7201,
			Month=1,
			Year=1960
		}
	},
	TurbineFraction=0.31052631578947365,
	TurbineSize=49.5,
	UID="040d379a-d4e8-11e6-8df9-74d435efceca",
	VVLCamProfileSetting=0.59999999999999998,
	VVT={
		CostsPerBank=0,
		Description="VarValves_None_Desc",
		EmissionsReduction=0,
		EngineSection="TopEnd",
		Engineering={
			Cyl=0,
			ExpMod=0,
			Groups={},
			Item=0
		},
		EngineeringGrade=0,
		Index=1,
		ManHoursPerBank=0,
		ManHoursPerCylinder=0,
		ManHoursPerItem=0,
		Name="VarValves_None_Name",
		VVT=false,
		VVTAdditive=0,
		WeightPerBank=0,
		YearUnlock=1920
	}
}
local __={}
_.Muffler2=_.Muffler1
return _
end